# WIN, WINDOW

NAME
WIN, WINDOW - set the sliding window width.
SYNOPSIS
WIN value
WINDOW value
DESCRIPTION
Set the sliding window width. The value is stored as an internal variable and used to calculate and draw average hydrophobicity and hydrophobic moment. The hard-coded default value is 11 residues. The minimal value is 1. The command PLOT may be used to plot the averaged hydrophobicity and/or hydrophobic moment.
EXAMPLES

COMMAND | DESCRIPTION
win 20 | Set the sliding window width to 20.
win 8 plot mom | Set the sliding window width to 8 and draw hydrophobic moment.

RELATED COMMANDS
PLOT is used to draw averaged hydrophobicity and/or the hydrophobic moment. ANGLE is used to set the rotation angle between adjacent residues (important for hydrophobic moment, not for averaged hydrophobicity).